[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TClipboardFormat

Alias for the PtrUInt type.

## Declaration

Source position: lcltype.pp line 2770

`type TClipboardFormat = PtrUInt;`

## Description

TClipboardFormat is the type passed as an argument to TClipboardRequestEvent event handlers, and to routines in the graphics and clipbrd units.

## See also

TPredefinedClipboardFormat |  | Represents predefined clipboard formats used in the LCL.
PredefinedClipboardMimeTypes |  | Contains MIME types for the values in the TPredefinedClipboardFormat enumeration.
PredefinedClipboardFormat |  |